.fullwidthbanner li .text {
    color: #000
}
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
    margin: 0;
    padding: 0;
    border: none;
    outline: none
}
.nav a {
    text-decoration: none;
    color: #000
}
.nav li {
    list-style: none
}
.nav {
    position: relative;
    cursor: default;
    z-index: 500;
    width: 100%;
    border-bottom: 2px solid #ffd155
}
.nav > li {
    display: block;
    float: left
}
.nav > li:hover > a {
    background: #A09484;
    color: #000
}
.nav a:hover {
    color: #CD0D1B
}
.clear {
    clear: none;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}
#menu-icn {
    display: none
}
.nav {
    width: 100%
}
.cbp-hrsub-inner img {
    position: absolute
}
.nav > ul {
    float: left
}
.nav .cbp-hrsub-inner {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0;
    position: relative
}
.nav .cbp-hrsub-inner > ul {
    width: auto
}
.nav > ul > li {
    display: inline-block
}
.nav > ul > li > a {
    font-style: normal;
    color: #FFF;
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 0 20px;
    line-height: 50px;
    text-transform: none
}
.nav .cbp-hrsub-inner .nav-block {
    width: 20%;
    display: inline-block;
    vertical-align: top
}
.nav .cbp-hrsub-inner li a:hover {
    color: #CD0D1B;
    background: #FFCF69
}
.cbp-hrsub-inner .nav-block a {
    color: #FFFFCE
}
.nav > ul > li > a:hover {
    color: #000;
    text-decoration: none;
    background: #FFF
}
.nav > ul > li.cbp-hropen,
.nav > ul > li.cbp-hropen > a {
    color: #000;
    background: #FFF
}
.nav .cbp-hrsub {
    display: none;
    position: absolute;
    background: #FFF;
    width: 100%;
    left: 0;
    z-index: 100;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.20);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.20)
}
.nav .cbp-hrsub-inner li a {
    color: #000;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 1.2;
    border-bottom: 1px dotted #31b7f1;
    width: 90%
}
.nav .cbp-hrsub-inner li a span {
    width: 5px;
    height: 5px;
    border-radius: 7px;
    display: inline-block;
    background: #fff;
    vertical-align: middle;
    margin-right: 10px;
    transition-property: width;
    -moz-transition-property: width;
    -webkit-transition-property: width;
    -o-transition-property: width;
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear
}
.nav .cbp-hrsub-inner li a:hover span {
    width: 15px;
    color: #e4e4e4;
    text-decoration: none
}
.cbp-hropen .cbp-hrsub {
    display: block;
    padding: 35px 0
}
.nav .cbp-hrsub-inner:before,
.nav .cbp-hrsub-inner:after {
    content: " ";
    display: table
}
.nav .cbp-hrsub-inner:after {
    clear: both
}
.nav .cbp-hrsub-inner > ul li {
    width: 20%;
    float: left;
    padding: 0
}
.nav .cbp-hrsub-inner ul li a {
    line-height: 1.8
}
.search_box1 {
    position: absolute;
    width: 70%;
    top: 50px;
	right:0px;
}

.search_box2 {
    display: none
}
.but {	
    height: 34px;
}
.jax {
    display: none!important
}
.one-slidernavbar-holder {
    bottom: -10px!important
}

.social-sidebar {
	max-width: 50px;
}

.social-sidebar a {
    color: #fff;
    text-decoration: none
}
.social-sidebar {
    position: fixed;
    top: 60px
}
.social-sidebar ul {
    padding: 0;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0)
}
.social-sidebar ul li {
    display: block;
    margin: 5px;
    background: rgba(0, 0, 0, .65);
    width: 320px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s
}
.social-sidebar ul li:hover {
    -webkit-transform: translate(110px, 0);
    -moz-transform: translate(110px, 0);
    -ms-transform: translate(110px, 0);
    -o-transform: translate(110px, 0);
    transform: translate(110px, 0)
}
.social-sidebar ul li:hover a {
    color: #000;
    font-size: 16px !important
}
.social-sidebar ul li:hover i {
    color: #fff;
    background: rgba(0, 0, 0, .36);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s
}
.social-sidebar ul li i {
    margin-left: 10px;
    color: #000;
    padding: 10px;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 20px !important;
    background: #fff;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0)
}
.paragraph2 {
	padding-left:50px;
	padding-right:80px;
	text-align:justify;
}
.infsoc{
	margin-left:-40px !important;
}

h1 { 
	font-family: "Engravers MT" !important; 
	font-size: 20px !important; 
	color: #000000 !important;
	margin-left:0px !important;
	text-transform:uppercase;
}

h2 { 
	font-family: "Engravers MT" !important; 
	font-size: 15px !important; 
	color: #000000 !important;
	margin-left:0px !important;
}

.bottom-bar{
    position:fixed;
	bottom:10px;
	width:20px;
	left:-40px;
}
.bottom-bar ul {
	list-style-type:none;
}
.bottom-bar ul li{
	width:20px;
	float:left;
	text-align:center;
	margin-top:5px;
	border:1px solid transparent;
	border-radius:50%;
}
.bottom-bar ul li a{
	color:#fff;
	padding-top:5px;
}
li.book-now img {
	background:#fff;
	border:1px solid transparent;
	border-radius:50%;
}
div.book-now{
	position:fixed;
	right:0px;
	bottom:-5px;
}
li.twitter-side:hover {
    background: #00aced;
}
li.facebook-side:hover {
    background: #3b5998;
}
li.googleplus-side:hover {
    background: #dd4b39;
}
li.linkedin-side:hover {
    background: #007bb5;
}
li.pinterest-side:hover {
    background: #cb2027;
}
li.stumbleupon-side:hover {
    background: #EB4823;
}
li.book-now:hover {
    background: #FF0000;
}
.bottom-bar ul li.twitter-side {
    background: #00aced;
}
.bottom-bar ul li.facebook-side {
    background: #3b5998;
}
.bottom-bar ul li.googleplus-side {
    background: #dd4b39;
}
.bottom-bar ul li.linkedin-side {
    background: #007bb5;
}
.bottom-bar ul li.pinterest-side {
    background: #cb2027;
}
.bottom-bar ul li.stumbleupon-side {
    background: #EB4823;
}
.zopim-icon {
	position: absolute;
	z-index: 90000;
	right: 200px;
	top: 8px;
	background: transparent; 
	cursor:pointer;
}
.box-home > p {
	padding-left:50px;
}
.back{
	padding-left:50px;
}
.blog {
	text-align:center;
	/* -webkit-transform: rotate(-35deg);
	-moz-transform: rotate(-35deg);
	-ms-transform: rotate(-35deg);
	-o-transform: rotate(-35deg);
	z-index:9999; */

}
.social-sidebar-galaxy{
	display:none;
}
.social-sidebar-galaxy {
    position: fixed;
    top: 60px
}
.social-sidebar-galaxy ul {
    padding: 0;
}
.social-sidebar-galaxy ul li {
    display: block;
    margin: 5px 0px 5px 0px;
    background: rgba(0, 0, 0, .65);
    width: 60px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
}
.social-sidebar-galaxy ul li:hover a {
    color: #000;
    font-size: 16px !important
}
.social-sidebar-galaxy ul li:hover i {
    color: #fff;
    background: rgba(0, 0, 0, .36);
}
.social-sidebar-galaxy ul li i {
    color: #000;
    padding: 10px;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 20px !important;
    background: #fff;
}.phone-map {
	padding: 0 34px;
}
input.search,.form-control,.btn-default   {color:#000 !important}
.show-mobile {display:none !important;}
.travel-news-tips p {
    padding: 0 10px;
}
.phone-map-bg {
	width:445px;
	max-width:100%;
	max-height:auto;
	position:relative;	
}
.map-inside-phone {
	-webkit-filter: grayscale(100%);
	  -moz-filter: grayscale(100%);
	  -ms-filter: grayscale(100%);
	  -o-filter: grayscale(100%);
	  filter: grayscale(100%);
	  filter: gray; /* IE 6-9 */	  
    position: absolute;
    top: 11%;
    left: 2%;
    max-width: 96%;
    height: 77%;
}
.map-inside-phone iframe{	
    max-width: 87%;
    border: 0;
    max-height: 100%;
}
@media screen and (min-width:1601px){
	.travel-news-tips img {
		max-width:12%;
	}
}
@media screen and (min-width:1367px) and (max-width:1600px) {
	h1 {max-width:500px !important;}
	.search_box3 .input {width:200px !important;}
	.phone-map {
		padding: 0 25
		0px;
	}	
}


@media screen and (min-width:1049px) and (max-width:1366px) {
	h1 {max-width:32% !important;}
	.search_box3 .input {width:200px !important;}	
	.phone-map {
		padding: 0 10px;
	}
}


@media screen and (min-width:1049px) and (max-width:1365px) {
	h1 {max-width:32% !important;}
	.search_box3 .input {width:200px !important;}	
	.phone-map {
		padding: 0 20px;
	}
}
@media screen and (max-width: 1049px) {
    .one-slidernavbar-holder {
        bottom: -30px!important
    }
	.phone-map {
		padding: 0 10px;
	}
	input.search,.form-control,.btn-default  {color:#fff !important;}
	.ubermenu-responsive-default.ubermenu-responsive {
		position:relative;
	}
	
	.back{
		padding-left:70px;
	}
	.jax1 {
        display: none!important
    }
    .jax {
        display: block!important;
        z-index: 0!important
    }
    .search_box1 {
        float: left;
        margin: 10px 80px 0 70px!important;
        position: absolute;
        top: 50px;
        width: 80%!important
    }
	.zopim-icon {
		top:15px;
		right:180px
	}
    .search_box2 {
        float: left;
        margin-left: 0!important;
        padding-left: 0!important;
        width: 50%;
        margin-top: 20px
    }
    .cerca {
        border: medium none;
        cursor: pointer;
        display: inline-block;
        height: 22px;
        left: 240px!important;
        position: absolute;
        right: 0!important;
        text-indent: -999999px;
        top: 28px!important;
        width: 20px
    }
	.mez img {
		margin-bottom: -90px;
		margin-top: -20px;
		padding-left: 40px;
	}
    .box-home > p {
        padding-top: 20px;
        padding-bottom: 20px
    }
    .search_box {
        float: left;
        margin-bottom: 5px;
        margin-left: 0
    }
    .fullwidthbanner-container {
        margin-top: 0!important
    }
    .last {
        display: none!important
    }
    #menu-icn {
        position: absolute;
        top: 15px;
        background: url(../images/sprites1.png) no-repeat 0 0;
        height: 40px;
        display: block;
        width: 25px;
        background-position: -100px 0
    }
    #main-top-nav {
        display: none;
        position: absolute;
        width: 100%;
        left: 0;
        z-index: 101;
        background: #272419;
        top: 40px
    }
    .nav {
        font-size: 120%;
        border: none
    }
    .nav > ul {
        float: none
    }
    .nav > ul,
    .nav .cbp-hrsub-inner {
        width: auto;
        padding: 0
    }
    .nav .cbp-hrsub-inner {
        padding: 0 10px;
        font-size: 75%
    }
    .nav > ul > li {
        display: block;
        border-bottom: 1px solid #7e898b
    }
    .nav > ul > li:last-child {
        border-bottom: none
    }
    .nav > ul > li > a {
        display: block;
        padding: 10px 5px;
        line-height: normal
    }
    .nav .cbp-hrsub-inner > ul li:last-child a {
        border-bottom: none
    }
    .nav .cbp-hrsub {
        background: none;
        position: relative
    }
    .nav .cbp-hrsub-inner > ul {
        width: auto
    }
    .nav .cbp-hrsub-inner > ul li {
        width: auto;
        float: none;
        display: block;
        padding: 0
    }
    .cbp-hropen .cbp-hrsub {
        padding: 0
    }
    .spot {
        width: 100%;
        float: none;
        margin: 40px auto
    }
    .cbp-hrsub-inner img {
        position: relative
    }
    .Stile1 {
        color: #FFF
    }
    .fullwidthbanner li {
        height: auto!important;
        margin-left: -60px;
        padding-bottom: 20px
    }
    .fullwidthbanner li .text {
        color: #FFF
    }
    .fullwidthbanner li img {
        position: relative
    }
    .fullwidthbanner-container {
        margin-top: 110px
    }
    .fullwidthbanner .caption {
        position: relative
    }
	.price_hd {
		background: url(../images/freccia.png) no-repeat scroll 40% 13px rgba(0,0,0,0);
	}
    .text br {
        display: none
    }
    .friga {
        height: 40px;
        font-size: 100%
    }
    .fullwidthbanner .caption {
        width: 80%
    }
    .friga td {
        text-align: center
    }
    .wrapper4 {
        height: auto
    }
    .title {
        padding-top: 10px
    }
    .ore {
        line-height: 15px!important
    }
    .col-xs-10 {
        width: 100%
    }
    .search_box {
        float: left;
        margin-bottom: 5px
    }
    .search_box2 {
        padding-left: 25px;
        float: left;
        width: 50%;
        margin-left: 15px
    }
    .search_box1 {
        top: -15px
    }
    .search_box2 div {
        margin-top: -20px
    }
    .infsoc {
        margin-left: 5px
    }
    .wrapper4 .title1 {
        margin-left: 40px
    }
    .spot-prezzo {
        font-size: 35px
    }
    .input {
        width: 115px
    }
    .wrapper4 {
        background: none
    }
    .row {
        margin-left: -15px;
        margin-right: -15px
    }
    .wrapper4 .row {
        margin-left: -70px
    }
	
	.infsoc {
		margin-left:0px !important;
	}
	.inf {
		margin-top:20px;
	}
    .col-xs-7 {
        width: 50%
    }
    .col-xs-51 {
        width: 100%
    }
    .clear {
        clear: both
    }
    .fullwidthbanner {
        height: auto!important
    }
    .search_box3 {
        display: none
    }
    .search_box2 {
        display: block
    }
    .footer2 img {
        display: none
    }
    .one-nextslide {
        left: 0
    }
    .spec {
        height: auto!important
    }
    .price_hd {
        text-align: center
    }
    .wrapper6 {
        margin-bottom: 10px
    }
    .wrapper4 .title3 {
        margin-left: 0
    }
    .friga th {
        text-align: center
    }
    .input {
        width: 100px!important
    }
    .call_phone {
        right: 20px;
        top: 20px
    }
	 
    .paragraph2 {
        margin: 0px 20px 20px 0px;
		font-family: times;
		font-size:14px;
        color: #5B5B5B;
        width: 100%;
    }
	h1{
		margin-top:25px !important;
	}
    .fullwidthbanner,
    .one-slidernavbar-holder {
        width: 100%;
        margin: 0%;
    }
	.bottom-bar ul li a{
	font-size:45px !important;
	}
	.bottom-bar{
		width:48px;
		right:0px;
	}
	.bottom-bar ul li{
		width:48px;
	}
	.paragraph2{
		padding-left:60px
	}
	p.anchor1 {
		width:210px;
		margin-left:30px;
	}
	.wrapper4 {
		padding-left:80px;
	}
	.wrapper4 .title3, .wrapper4 .title {
		font-size:20px;
	}
	input.search {width:200px !important;background: url(../images/lente.png) no-repeat scroll 177px center rgba(0,0,0,0)!important;}
	.cerca {left:173px;}
	
}
@media screen and (min-width:767px) and (max-width:1200px){
	.zopim-icon a div {
		background-size: 200px !important;
		background-position: 0px -42px !important;
	}
	
}
@media screen and (min-width:767px) and (max-width:769px) {	
	.map-div{
		width: 100% !important;
	}
	.span_4_spacing{
		padding:0px 5px;
	}
}
@media screen and (max-width: 767px) {
    .fullwidthbanner-container {
        margin-top: 30px!important
    }	
	
	h1{
		margin-top:80px !important; 
	}
	.price_hd {
		background: url(../images/freccia.png) no-repeat scroll 30% 13px rgba(0,0,0,0);
	}
	.back {
		margin-top:30px;
	}
	p.anchor1{
		width:210px;
		margin:5px auto;
	}
	input.search {width:240px !important;background: url(../images/lente.png) no-repeat scroll 220px center rgba(0,0,0,0)!important;}
    .search_box1 {
        float: left;
        margin: 0 20px 0 0!important;
        top: 0px;
        padding-left: 70px;
        width: 100%!important;
        position: relative!important;
        background-color: #27241F
    }
    .one-slidernavbar-holder {
        bottom: -20px!important
    }
    .ubermenu-main-2-primary {
        z-index: 1
    }
	div.book-now{
		position:fixed;
		right:0px;
		bottom:-5px;
	}
    .search_box1 {
        z-index: 0
    }
    .fullwidthbanner-container {
        z-index: -1;
    }
    .paragraph2 {
        padding-left: 60px;
    }
    .fullwidthbanner-container {
        margin-top: 50px!important
    }
	
	.bottom-bar ul li a{
		font-size:40px !important;
	}
	.bottom-bar{
		width:40px;
	}
	.bottom-bar ul li{
		width:40px;
	}
	.social-sidebar {
		bottom:0px;
	}
	.zopim-icon {
		top:16px !important;
		left:80px !important;
		width:35px !important;
	}	
	.zopim-icon div{width:35px !important;height:34px !important;position:absolute;background-color:#22D239;}
	.paragraph2 {
		padding-right:40px;
	}
	.map-div{
		width: 100% !important;
	}
	.span_4_spacing{
		padding:0px 5px;
	}
}
@media screen and (max-width:615px)  {	
	.search_box2 {		
		margin-top: 20px !important;
	}
	.but {
		margin-right:0px;
	}
	.input {
		margin-right:6px !important;
	}
}
@media screen and (max-width: 567px) {
    .input {
        width: 98px!important;		
		margin-right:9px !important;
    }
	
	input.search {width:256px !important;background: url(../images/lente.png) no-repeat scroll 234px center rgba(0,0,0,0)!important;}
	.but {
		width:40px;
	}
	p.anchor1{
		width:210px;
		margin:5px auto;
	}
	.price_hd {
		background: url(../images/freccia.png) no-repeat scroll 25% 13px rgba(0,0,0,0);
	}
	.back {
		margin-top:50px;
	}
	
	h1{
		margin-top:15px !important;
	}
	.wrapper4 {
		padding-left:70px;
	}
    .input.search {
        margin-right: 0px;
    }
    .paragraph2 {
        padding-left: 60px;
    }
    .fullwidthbanner-container {
        margin-top: 50px!important
    }
    .search_box1 {
        padding-left: 70px;
        position: absolute
    }
	.call_phone {
		right: 0px;
	}
    .search_box2 {
        width: 100%;
        margin-top: 5px !important;
        margin-bottom: 10px
    }
	.bottom-bar ul li a{
		font-size:30px !important;
	}
	.bottom-bar{
		width:30px;
	}
	.bottom-bar ul li{
		width:30px;
	}
}
@media screen and (max-width:480px){
	.show-desktop{
		display:none !important;
	}
	.show-mobile{
		display:block  !important;
	}
}
@media screen and (max-width: 359px) {
    .input {
        width: 90px!important;
    }
    input.search {
        margin-right: 0px;
		width:240px !important;
		background: url(../images/lente.png) no-repeat scroll 214px center rgba(0,0,0,0)!important;
    }
    .social-sidebar {
        max-width: 50px;
    }
    .paragraph2 {
        padding-left: 60px;
    }
	
    .fullwidthbanner-container {
        margin-top: 80px!important
    }
	.bottom-bar ul li a{
	font-size:30px !important;
	}
	.bottom-bar{
		width:30px;
	}
	.bottom-bar ul li{
		width:30px;	
	}
	.linkedin-side{display:none !important;}
	.cerca {left:280px !important;}
	.paragraph2 {margin-top:6px !important;}
	.fullwidthbanner-container {margin-top:00px !important; padding-left:20px !important;}
}
@media screen and (min-width: 1279px) and (max-width: 1281px) and (min-height:799px) and (max-height:801px) and (orientation:landscape) {
    .fullwidthbanner .caption {
        top: 30px
    }
    .fullwidthbanner li:first-child .text {
        margin-top: 50px!important
    }
    .box-home > p {
        padding-top: 20px;
        padding-bottom: 20px
    }
	.bottom-bar {display:block;}
	.social-sidebar{display:none;}
	
	.bottom-bar ul li a{
	font-size:50px !important;
	}
	.bottom-bar{
		width:50px;
	}
	.bottom-bar ul li{
		width:50px;
	}	
	.paragraph2{
		padding-left:50px;
	}
	p.anchor1 {
		width:240px;
	}
	.wrapper4 {
		padding-left:70px;
	}	
	.social-sidebar-galaxy{
		display:block;
	}
}
@media screen and (min-width: 799px) and (max-width: 801px) and (min-height:1279px) and (max-height:1281px) and (orientation:portrait) {
    .fullwidthbanner .caption {
        top: 30px
    }
    .fullwidthbanner li:first-child .text {
        margin-top: 50px!important
    }	
	.anchor1 {		
		margin-left: 30px;
		wdith:210px;
	}
    .box-home > p {
        padding-top: 20px;
        padding-bottom: 20px
    }
	.bottom-bar {display:block;}
	.social-sidebar{display:none;}
	
	.bottom-bar ul li a{
	font-size:50px !important;
	}
	.bottom-bar{
		width:50px;
	}
	.bottom-bar ul li{
		width:50px;
	}	
	.paragraph2{
		padding-left:50px;
	}
	p.anchor1 {
		width:240px;
	}
	.wrapper4 {
		padding-left:70px;
	}
	
	.social-sidebar-galaxy{
		display:block;
	}
	
}
/*  Galaxy Note2 - Portrait */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-height: 1200px) and (max-device-height: 1300px) and (orientation: portrait) {
    .social-sidebar-galaxy{
		display:block;
	}
}

/*  Galaxy Note2 - landscape Due to the Screen Height and Width is changing during orientation changes */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-device-width: 1270px) and (max-device-width: 1300px) and (orientation: landscape) {
   	.social-sidebar-galaxy{
		display:block;
	}
}
@media screen and (max-width:767px) and (orientation:landscape){
	.linkedin-side{display:none !important;}
}